ITEM.Name = "AR2 Ammunition (120)";
ITEM.Class = "ar2ammo";
ITEM.Description = "";
ITEM.Model = "models/Items/combine_rifle_cartridge01.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 50;
ITEM.ItemGroup = 2;

function ITEM:Drop(ply)

end

function ITEM:Pickup(ply)

	--ply:ConCommand("say /me picks up a SMG Off the ground.");
	self:Remove();

end

function ITEM:UseItem(ply)

	ply:GiveAmmo( 120, "ar2" );
	self:Remove()

end
